body {
  margin: 0;
  text-align: center;
}

.flex {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 24px;
}

li {
  padding: 12px;
}

.btn-edit {
  background-color: none;
  background: none;
  border: 1px solid transparent;
  border-radius: 5px;
  cursor: pointer;
  transition: all 0.2s ease-in-out;
  padding: 4px;
  margin: 4px;
}

.btn-edit:hover {
  transition: all 0.2s ease-in-out;
  border: 1px solid black;
}
